@charset "utf-8";

/* Common CSS */

h1, h2, h3, h4, h5, h6, form, input, ul, ol, li, dl, dt, dd, fieldset, legend {margin:0; padding:0;}

hr {display:none;}
img {border:none;}
h3 img {vertical-align:top;}
ol li {list-style:decimal; margin:0 0 0 23px;}
ul li {list-style:none; margin:0;}

a:hover { text-decoration:underline;}

/* global class */

ul.clear_both li {float:none !important;}
ul.float_right {float:right;}
ul.ulfloat_left {float:left;}
ul.float_left li {float:left;}
ul.background_none li {background:none !important;}

.align_left {text-align:left !important;}
.align_center {text-align:center !important;}
.align_right {text-align:right !important;}
.align_justify {text-align:justify !important;}
.valign_top {vertical-align:top !important;}
.valign_middle{vertical-align:middle !important;}
.valign_bottom {vertical-align:bottom !important;}
.display_block {display:block !important;}
.display_none {display:none !important;}

/*--  th에 사이즈가 필요할시 사용 --*/
.table th.th_5 {width:5%;}
.table th.th_8 {width:8%;}
.table th.th_10 {width:10%;}
.table th.th_12 {width:12%;}
.table th.th_15 {width:15%;}
.table th.th_18 {width:18%;}
.table th.th_20 {width:20%;}
.table th.th_25 {width:25%;}
.table th.th_30 {width:30%;}
.table th.th_35 {width:35%;}
.table th.th_40 {width:40%;}
.table th.th_45 {width:45%;}
.table th.th_50 {width:50%;}

/*--  td에 사이즈가 필요할시 사용 --*/
.table td.td_5 {width:5%;}
.table td.td_10 {width:10%;}
.table td.td_20 {width:20%;}
.table td.td_30 {width:30%;}
.table td.td_40 {width:40%;}
.table td.td_50 {width:50%;}
.table td.td_60 {width:60%;}
.table td.td_70 {width:70%;}


table.t_basis input, table.t_basis select { height:22px;}

/*--  4단계 메뉴 스타일 --*/


	#container div.section {clear: both;margin: 0 auto;padding: 20px 0 0; width:100%;}
	#container div.section ul {list-style-type: none; margin: 0; padding: 0; overflow: hidden; width:100%;}
	#container div.section ul li {background: none repeat scroll 0 0 #FAFAFA;	border: 1px solid #D4D4D4;	color: #555;display: inline-block;	height: 31px;line-height: 31px;	text-align: center;	width: 23%;	float:left;	margin:0 1px 1px 0;	padding:0 5px 0 0;	white-space: nowrap;}
	
	#container div.section ul li.point{width:22.7%;height:29px;border:2px solid #777}
	#container div.section ul li.on.point{border:1px solid #676A71;width:23%;height:31px}
	
	#container div.section ul li a {display: inline-block;	height: 30px;line-height: 31px;	width: 100%;padding:0 3px 0 0;}
	#container div.section ul li a:hover, div.section ul li a:active, div.section ul li a:focus {background: url("/images/www/sub/4depth_arrow.png") no-repeat scroll 94% 15px #393f4f; border: 1px solid #676A71; color: #FFFFFF;font-weight: bold;display:block;}
	#container div.section ul li.on a {color:#fff;font-weight:bold;border: 1px solid #676A71;	background: url("/images/www/sub/4depth_arrow.png") no-repeat scroll 94% 15px #393f4f;	display: inline-block;}	
	
	div.section ul.sectionB {
    background-color: #f5fbfd;
    border-top: 1px solid #d8e5ea;
	border-bottom: 1px solid #d8e5ea;
    clear: both;
   /* margin:42px 0 0 0;*/
    padding:6px 0;
    /*position: absolute;*/
	display:block;
	width:690px;
	float: left;
}	


div.section ul.sectionB li {
    background: url("/images/www/sub/depth5_bl.gif") no-repeat scroll left 8px !important;
    float: left;
    margin: 2px 10px !important;
    padding: 0 0 0 9px !important;
    white-space: nowrap;
	border:none !important;
}	

div.section ul.sectionB li.sectionBs1 a:hover, div.section ul.sectionB li.sectionBs1 a:active, div.section ul.sectionB li.sectionBs1 a:focus {
    color: #0099D9;
    font-weight: bold;
	display:block;
	text-decoration:none;
}		

div.section ul.sectionB li.on a {
	background-color:#F5FBFD;
	border:none;
	color:#0099d9;
	font-weight:bold;
	display:block;
}			

	
	
	
	
	

/*--  만족도조사 --*/
		
#Satisfaction {
	background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #D4D4D4;
    clear: both;
    margin:0 0 20px;
    overflow: hidden;
	padding: 20px 0 50px;
    position: relative;
}

#Satisfaction h3 {
    color: #595959;
    font-size: 14px;
    font-weight: 600;
    margin: 0 20px 10px !important;
}

#Satisfaction h3 span {
    color: #666666;
    font-size: 11px !important;
    font-weight: normal;
}

#page_point {margin:10px 0 20px 20px; padding:0; height:20px;}
#page_point ul {margin:0; padding:0; height:20px;}
#page_point ul li {float: left; line-height: 100%; margin-right: 10px;}
#page_point label span {
    background: url("/images/www/sub/ico_star.gif") no-repeat;
    display: inline-block;
    height: 13px;
    line-height: 0;
    margin: 0 4px 0 -2px;
    vertical-align: top;
    width: 67px;
}

#page_point label .rating_st02 {
    background-position: 0 -13px;
}
#page_point label .rating_st03 {
    background-position: 0 -26px;
}
#page_point label .rating_st04 {
    background-position: 0 -39px;
}
#page_point label .rating_st05 {
    background-position: 0 -52px;
}

.re_input_area {margin: 0 30px 14px 0;padding:0;}
.re_input_txt {
    border-color: #AAADB2 #E2E9EF #E2E9EF;
    border-right: 1px solid #E2E9EF;
    border-style: solid;
    border-width: 1px;
    color: #A0A0A0;
	margin-right: 3px;
    padding: 4px 0 4px 5px;
    width: 89%;
	}
.re_input_area input {
    font-size: 12px !important;
    line-height: 1;
    vertical-align: middle;
}
#Satisfaction p.result{position:absolute; top:8px; right:15px;}


/*-- 페이지 관리자 정보 --*/

#admin_info {background: none repeat scroll 0 0 #ECECEC;
    bottom: 0;
    font-size: 11px;
    height: 30px;
    line-height: 30px;
    padding: 0;
    position: absolute;
    right: 0;
    width: 100%;}
#admin_info dl {margin-left:10px; padding:0;}
#admin_info dl dt {
	background: url("/images/www/sub/admin_bl.png") no-repeat 0 12px !important;
	display: inline-block;
    float: left;
    font-weight: bold;
    margin: 0 8px 0 0;
    padding: 0 0 0 10px;
    visibility: visible;
	}
#admin_info dl dt.part {
	background-position: 0 0;
    height: 17px;
    vertical-align: middle;
	clear:both;
}
#admin_info dl dt.name {
	background-position: -25px 0;
    display: inline-block;
    height: 17px;
   /* margin: 8px 8px 0 0;*/
    vertical-align: middle;
    /*width: 15px;*/
}
#admin_info dl dt.tel {
	background-position: -44px 0;
    display: inline-block;
    height: 17px;
   /* margin: 8px 8px 0 0;*/
    vertical-align: middle;
    /*width: 17px;*/
}
#admin_info dl dt.email {
	background-position: -65px 0;
    display: inline-block;
    height: 17px;
    margin: 8px 8px 0 0;
    vertical-align: middle;
    width: 20px;
}
#admin_info dl dd {
	    color: #0099D9;
    float: left;
    margin-right: 2%;
    padding-right: 0;
	}

/*--콘텐츠목차 (북마크) --*/

.listview{cursor:pointer; margin:0; z-index:110; padding:0; position:absolute; right:0; bottom:15px;}
.bookmark { position:relative; border:1px solid #ddd;background:#fff; font-size:12px; font-family:Tahoma, Geneva, sans-serif;line-height:normal; margin:10px 0 10px 6px; display:none; overflow: hidden;}
.bookmark h2 {margin:0;padding:10px 0 8px 13px;border-bottom:1px solid #ddd;font-size:12px;color:#333; background-color:#f5f8fa}
.bookmark .list_close{position:absolute; right:20px; top:10px; cursor:pointer;}
.bookmark ul,.bookmark ul li,.bookmark button,.bookmark a{margin:0;padding:0;font-family:Dotum,Gulim;font-size:12px;}
.bookmark ul{display:block;position:relative;padding:3px 0 0;background:url(/images/common/tree/line_tree_vr.gif) repeat-y 0 0; margin:10px 0 10px 14px;}
.bookmark ul li{position:relative;padding:0 0 0 15px !important;background:url(/images/common/tree/line_tree_hr.gif) no-repeat 1px 5px !important;white-space:nowrap;list-style:none; overflow:hidden; margin:5px 0 0 0;}
.bookmark ul li.bookmark_on a{margin:0;padding:0;font-family:Dotum,Gulim;font-size:12px;}
.bookmark ul li a{color:#666;text-decoration:none;position:relative;top:0;left:16px;}
.bookmark ul li button{display:inline-block; position:relative; width:17px;height:13px; margin:0 -17px 2px -2px; border:none;background:url(/images/common/tree/btn_tree_collapse.gif) no-repeat;text-indent:-10000px; cursor:pointer;}
.bookmark ul li ul{display:none; margin:0 0 -2px 6px !important;padding:2px 0 0;background-position:0 0}
.bookmark ul li ul li{display:none}
.bookmark ul li.bookmark_on button{background-position:0 -13px;}
.bookmark ul li.bookmark_on ul{display:block}
.bookmark ul li.bookmark_on ul li{display:block}
.bookmark ul li.bookmark_last{background:url(/images/common/tree/line_tree_last_hr.gif) no-repeat 0 5px !important}	


#content .sitemap {
    display: block;
    float: left;
    margin: 0 0 30px;
    padding: 0 0 20px;
    width: 100%;
	border-bottom: 1px dotted #ccc;
}
#content .sitemap h3 {
    background: url("/images/www/sub/ic_h3.gif") no-repeat scroll 0 6px !important;
    padding: 5px 0 7px 22px !important;
}
#content .sitemap > ul {
    margin: 10px 0 0 10px;
    padding: 0;
}
#content .sitemap ul ul li {
    background: url("/images/www/sub/ic_2depth.gif") no-repeat scroll left 8px ;
    line-height: 130% !important;
    padding: 0 0 0 11px;
    text-align: justify;
}
#content .sitemap ul {
    display: block;
}
#content .sitemap ul li {
    background: url("/images/www/sub/ic_1depth.gif") no-repeat scroll left 12px #fff;
    display: inline-block;
    padding: 5px 0 5px 15px;
    width: 98%;
}
#content .sitemap > ul > li > a {
    color: #C40041;
    font-size: 15px;
	font-weight:bold
}
#content .sitemap ul li ul li {
    border: medium none;
    display: inline-block;
    float: left;
    margin-right: 20px;
    width: 145px;
}
#content .sitemap ul li ul li a {
    color: #666666;
    font-size: 13px;
}
#content .sitemap ul li ul li ul li {
    background: url("/images/www/sub/ic_4depth.gif") no-repeat scroll left 8px;
}
#content .sitemap ul li ul li ul li a {
    color: #999999;
    font-size: 13px;
}

.ing { width:700px; height:400px;background: url("/images/common/ing.gif") no-repeat scroll center 0; }


